/*
Theme Name: Nihulit Child
Theme URI: http://www.glikdesign.comm
Description: Nihulit Child Theme
Author: Menachem Glik
Author URI: http://www.glikdesign.com
Template: xlander
Version: 1.00
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: Nihulit-child
*/

/*CUSTOM STYLES*/
@import url("../xlander/style.css");

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body{ direction: rtl; margin:0; padding:0; }

.nav.navbar-nav {
  list-style-type: none;
  display: inline-block;
  padding: 0;
  margin: 0;


}

.nav.navbar-nav li {
  float: right;
  margin-right: 10px;


}
	.nav a{
		font-family: 'Open Sans Hebrew', sans-serif !important;
		font-size: 21px !important; font-weight:normal !important;
		color: #9ca4ab;
	
		-webkit-font-smoothing: antialiased;
		line-height: 17px;
    }

 
ul#menu-menu-1 {float: left !important;}

header {
    direction: ltr !important;
}

.navbar-header, #logo {
	float: right !important;
}

h1, h2, h3, h4, p, ul, li {
	font-family: 'Open Sans Hebrew', sans-serif;
}

p {
	font-size: 24px;
}

.pricingCustom {
	min-height: 740px;
	max-width: 350px;
}

.wt_service_img {
	display: inline-block;
	margin: 10px 10px 15px 20px;
	float: right;
}

p {
	font-size: 20px !important;
}

h4 {
    font-weight: bold !important;
	font-size: 21px !important;
}


sub {
	font-size: 36px !important;
	font-weight: normal !important;
}

i {
	font-weight: normal !important;
}
.pricingCustom h4 {
	font-weight: bold !important;
	font-size: 82px !important;
}

#advancedPricing, #premiumPricing {
	background-color: white;

}

#advancedPricing ul li, #premiumPricing ul li, #basePlan ul li {
	color: black !important;
	font-size: 18px !important; 
	font-weight: normal !important;
}


#advancedPricing h4, #advancedPricing h3, #premiumPricing h4,  #premiumPricing h3, #basePlan h3 {
	color: black !important;
}

.btn {
	background-color: #39BC5B !important;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-size: 18px !important; 
	font-weight: normal !important;
}

#basePlan .btn {
	background-color: #FFFFFF !important;
	color: #39BC5B !important;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-size: 18px !important; 
	font-weight: normal !important;
}

/* Pricing Box */
/* .wt_pricing_box_sc, .wt_pricing_featured {
	margin-left: 120px !important;
}*/

 